@media (max-width: 1025px) {
    body .hero_section .columA .image {
        position: relative;
        padding-bottom: 84%;
    }

    body .hero_section .columB .site_heading h1 {
        font-size: 38px;
    }

    body .hero_section .owl-nav {
        right: 30%;
    }

    .section_2nd .columB {
        align-self: center;
    }

    .sec_blocks .add_cart {
        flex-wrap: wrap;
    }

    .sec_blocks .contain .add_cart .cartBtn {
        width: 100%;
    }

    .sec_blocks .contain .delete {
        width: 100%;
        margin-top: 15px;
    }

    .sec_blocks .add_cart a {
        justify-content: center;
    }

    .testomonials .owl-carousel .owl-stage-outer {
        overflow: hidden !important;
    }

    .plan_blocks .contain .flex {
        width: 100%;
    }

    .sec_reward .contain .inner_block {
        width: 100%;
    }

    .steps.des_step .contain .flex {
        width: 89%;
    }

    .steps .contain .line_step_3 {
        left: -67px;
        top: 26%;
        width: 60%;
    }

    .order_sum .contain .col_inner {
        width: 85%;
    }

    .des_step .contain .colum .line_step_3 {
        left: -176px;
        width: 80%;
    }

}

@media (max-width: 991px) {
    header .toggle {
        display: flex;
    }

    [nav].active {
        opacity: 1;
        visibility: visible;
    }

    [nav] {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        display: flex;
        align-content: space-between;
        flex-flow: column;
        width: auto;
        background: #fff;
        margin: 0;
        padding: 2rem 5rem;
        /* border-top: 0.2rem solid #eee; */
        visibility: hidden;
        opacity: 0;
        overflow: auto;
        z-index: 3;
        height: 100%;
    }

    header [nav] ul {
        width: 100%;
        flex-flow: wrap;
        margin: auto 0;
    }

    header [nav] ul li {
        width: 100%;
        padding: 10px 0;
        text-align: center;
    }

    header .cart_area {
        display: flex;
        align-items: center;
        position: absolute;
        right: 12%;
        top: 5px;
        display: flex;
        height: 70px;
        align-items: center;
    }

    .section_2nd .contain .colums {
        width: 100%;
    }

    .section_2nd .contain .columA {
        padding-right: 0px;
        padding-bottom: 20px;
    }

    .section_2nd .contain .flex:nth-child(even) .columA {
        padding-left: 0;
        padding-right: 0;
    }

    .sec_blocks .contain .flex {
        justify-content: center;
    }

    .sec_blocks .contain .colums {
        width: calc(100% / 3);
        padding: 8px;
    }

    body .hero_section .columA .image {

        padding-bottom: 110%;
    }

    body .hero_section .owl-nav {
        right: 27%;
    }

    .sec_reward .contain .inner_block .colin h3 {
        width: 100%;
    }

    .signup .columA {
        display: none !important;
    }

    body .login .colums {
        width: 100%;
    }

    body .login .colums.columB {
        height: 100vh;
    }

    body .signup .columB .tableDv {
        padding: 22px;
    }

    .p_detail .contain .flex {
        flex-direction: column-reverse;
    }

    .p_detail .contain .colums {
        width: 100%;
    }

    .p_detail .contain .columB {
        padding-left: 0;
        padding-bottom: 30px;
    }

    .price_blocks .contain .pricing_block .top_heading::before {
        position: absolute;
        left: -7.9%;
    }

    .steps.des_step .contain .flex {
        width: 100%;
    }

    .des_step .contain .colum .line_step_3 {
        left: -150px;
        width: 77%;
    }

    .custom_des_2 .contain .media {

        width: 53%;
    }

    .custom_des_2 .contain .boxes_inner {
        width: 91%;
    }

    .steps .contain .flex {
        width: 84%;
    }

    .sec_blocks .contain .colums {
        width: calc(100% / 3);
    }

    .contact-us .contain .clA {
        width: 100%;
        padding-right: 0px;
        padding-bottom: 20px;
    }

    .contact-us .contain .clB {
        width: 100%;
    }
}


@media (max-width: 769px) {
    .hero_section .flex {
        flex-direction: column-reverse;
    }

    body .hero_section .columB {
        width: 100%;
        align-self: center;
        padding-top: 4rem;
        padding-left: 15px;
        padding-right: 24px;
        padding-bottom: 20px;
    }

    body .hero_section .columA {
        width: 100%;
    }

    body .hero_section .columA .image {
        padding-bottom: 66%;
    }

    body .hero_section .owl-nav {
        right: 43%;
    }

    body .hero_section .columA .image {
        padding-bottom: 105%;
    }


    .price_blocks .contain .pricing_block .top_heading::before {
        position: absolute;
        left: -10.9%;
    }

    .steps .contain .line_step_3 {
        left: -60px;
        width: 57%;
    }

    .testomonials .testiSlider {
        padding: 0 19px;
    }
}

@media (max-width: 512px) {
    .sec_blocks .contain .colums {
        width: 100%;
        padding: 8px 0;
    }

    .testomonials .contain .inner {
        padding: 46px 34px;
    }

    footer .contain .colums {
        width: 100%;
    }

    footer .flogo {
        margin-bottom: 14px;
    }

    .copyright .contain .inner {
        display: block;
    }

    .plan_blocks .contain .colums {
        width: 100%;
        padding: 10px 0;
    }

    .sec_reward .contain .inner_block {
        overflow-x: auto;
    }

    .sec_reward .contain table {
        width: 181%;
    }

    .price_blocks .contain .pricing_block {
        width: 100%;
    }

    .price_blocks .contain .pricing_block {
        padding: 30px 0px;
    }

    .price_blocks .contain .pricing_block .colums {
        padding: 0 20px;
    }

    .price_blocks .contain .pricing_block .top_heading::before {
        left: -20px;
    }

    .des_step .contain .colum .line_step_3 {
        left: -53px;
        top: 21%;
        width: 54%;
    }

    .custom_des_2 .contain .boxes_inner {
        width: 100%;
    }

    .custom_des_2 .contain .media {
        width: 100%;
    }

    .custom_des .contain .des_table {
        overflow-x: auto;
    }

    .custom_des .contain table {
        width: 230%;
    }

    .steps .contain .line_step_3 {
        left: -11px;
        width: 19%;
    }

    .order_sum .contain .col_inner {
        width: 100%;
    }

    .order_sum .order-detail ul li p {
        width: 50%;
    }

    .order_sum .order-detail ul li p:last-child {
        text-align: right;
    }

    .order_sum .order-detail .code {
        display: block;
    }

    .order_sum .order-detail .code h4 {
        margin-bottom: 14px;
    }

    .mini_check {
        display: flex;
        align-items: baseline;
    }

    .mini_check label {
        padding-left: 18px;
    }

    .checkout_form .contain .methods {
        width: 100%;
    }


}


@media (max-width: 393px) {}